
@media screen and (max-aspect-ratio: 45/32) {
  html {
    font-size: 2.4vw;
  }

  .begin {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    padding: 2rem 1rem 0rem 1rem;
  }
  .begin::before{
    content: '';
    display: block;
    width: 100%;
    height: 40%;
    z-index: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  }

  .begin__wrap {
    width: 100%;
  }
  .begin__image {
    position: static;
    width: 100%;
  }
  .begin__image .img-desc {
    display: none;
  }
  .begin__image .img-mob {
    display: block;
    height: auto;
  }
  .begin__background .img-mob {
    display: block;
  }
  .begin__background .img-desc {
    display: none;
  }
  .begin__logo {
    width: 24rem;
    margin-bottom: 1.5rem;
  }
  .begin__list {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 20%;
    z-index: 2;
    margin: 0;
    white-space: nowrap;
  }

  .begin__button {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 7%;
  }
  .button {
    padding: 2rem 5rem;
  }


  /***game***/
  .game__text p {
    font-size: 3.5rem;
    padding: 0 3rem;
  }
  .game__background .img-desc {
    display: none;
  }
  .game__background .img-mob {
    display: block;
  }

  .game__head {
    top: 4rem;
  }
  .artifacts-counter {
    font-size: 3.1rem;
    margin-bottom: 1.5rem;
  }

  .artifacts {
    width: 83%;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 0;
    padding: 0;
  }
  .artifacts-item {
    width: 33.3333%;
    height: 0;
    padding-top: 33%;
    position: relative;
  }
  .artifacts-item img {
    position: absolute;
    left: 0;
    top: 0;
  }

  .game.screen {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 175vw;
  }
  .game__stone .img-desc {
    display: none;
  }
  .game__stone .img-mob {
    display: block;
  }
  .game__stones {
    position: relative;
    width: 100%;
    margin-top: auto;
  }
  .game__stones-image {
    display: block;
    width: 100%;
  }
  .game__stones-image img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
  }
  .game__stone--1 {
    width: 8.5rem;
    left: 25%;
    bottom: auto;
    top: 12%;
  }
  .game__stone--2 {
    width: 8.6rem;
    bottom: auto;
    right: 20%;
    top: 13%;
  }
  .game__stone--3 {
    left: 42%;
    bottom: auto;
    top: 20%;
    width: 8.6rem;
  }
  .game__stone--4 {
    width: 12rem;
    left: 6%;
    bottom: auto;
    top: 24%;
  }
  .game__stone--5 {
    width: 13.3rem;
    bottom: auto;
    top: 29%;
    right: 37%;
  }
  .game__stone--6 {
    right: 0;
    bottom: auto;
    top: 29%;
    width: 14.8rem;
  }
  .game__stone--6 .img-artifact{
    width: 8rem;
  }
  .game__stone--7 {
    width: 16.5rem;
    bottom: 22%;
    left: 1%;
  }
  .game__stone--7 .img-artifact{
    width: 10rem;
  }
  .game__stone--8 {
    width: 12rem;
    bottom: 30%;
    left: 46%;
  }

  .game__stone--9 {
    width: 20rem;
    right: 41%;
    bottom: 3%;
  }
  .game__stone--10 {
    width: 16rem;
    right: 2%;
    bottom: 3%;
  }


  /***winner***/
  .winner__background .img-desc {
    display: none;
  }
  .winner__background .img-mob {
    display: block;
  }
  .winner {
    padding: 1.45rem 1.45rem 2.2rem 1.45rem;
    min-height: 200vw;
  }
  .winner--lose .winner__text {
    margin-top: 4.3rem;
  }
  .winner__text-lose br {
    display: none;
  }
  .winner__text {
    margin: 0;
    max-width: 100%;
    -webkit-border-radius: 16px;
            border-radius: 16px;
  }
  .winner__text p {
    font-size: 1.8rem;
    line-height: 125%;
  }
  .winner__image {
    width: 100%;
    left: 0;
    bottom: auto;
    top: 27%;
  }
  .winner__wrap {
    margin-top: auto;
    width: 100%;
  }
  .winner__items {
    width: 90%;
  }
  .winner__button{
    margin-top: 2rem;
  }
}
